"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const collapseTransition = require("./src/collapse-transition.js");
const ElCollapseTransition = install.withInstall(collapseTransition.default);
exports.ElCollapseTransition = ElCollapseTransition;
exports.default = ElCollapseTransition;
